<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jkcredit.invoice.mapper.user.RoleMapper">
    <!-- 通用查询映射结果 -->
    <resultMap id="baseResultMap" type="com.jkcredit.invoice.model.entity.user.Role">
        <id column="id" property="id"/>
        <result column="role_name" property="roleName"/>
    </resultMap>
</mapper>
